<!DOCTYPE html>
<html lang="cs" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>MiniPŮJČOVNA - Error</title>

    <!-- CSS -->
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/4.3.0/css/bootstrap.min.css}">

</head>
<body>
<div id="error">
    <div class="error">
        <div class="error-heading">
            <h1 th:text="${status}">Oops!</h1>
        </div>
        <h2>Něco se pokazilo!</h2>
        <p th:text="${message}"></p>
        <a class="btn btn-orange mr-2" th:href="@{/}">Hlavní stránka</a>
        <a class="btn btn-secondary" href="javascript:history.back()">Vrátit se zpět</a>
    </div>

    </table>
</div>
</body>
</html>